@charset "UTF-8";
/* CSS Document */
body { background:url(fons.gif) repeat; font: 13px Verdana, Arial, Helvetica, sans-serif;margin:0; padding:0;text-align: center;color: #000000;}
#container { background-color:#FFFFFF; width: 870px;margin: 0 auto;border: 1px solid #000000;text-align: left; }
#header { line-height:22px;padding: 15px 15px 15px 15px; } 	
#menu {height:245px;}
#cos {line-height:22px;padding: 15px 25px 15px 25px; }

h1 {
	font-size:27px;
	font-weight:700;
	letter-spacing:2px;
}

h2 {color:#0066CC;font-size:17px;}

.apunt{font: 10px Verdana, Arial, Helvetica, sans-serif; color:#999999; line-height:14px;}
.serveis{font: 13px Verdana, Arial, Helvetica, sans-serif; line-height:20px;}
.serveis li{list-style:circle; line-height:29px; font-size:14px;}
.peu{font-size:11px; color:#333333; text-align:center}

/* menu empieza css */
.horz1, .horz2, .horz3, .horz4{
text-decoration:none;
background-color:#424200;
color:#FFFFFF;
font-size:20pt;
height:240px;
width:170px;
display:inline-block;
text-align:center;
padding-top:6px;
font-family:Arial, Helvetica, sans-serif
}

.menuhor li{
	list-style:none;
	float:left;
	display:inline;
	margin:5px;
	}
		
a:link.horz1, a:visited.horz1 {
text-decoration:none;
background-color:#0066CC;
border: solid thin #FFFFFF;
color:#FFFFFF;
font-size:20pt;
height:240px;
width:170px;
display:inline-block;
text-align:center;
padding-top:6px;
font-family:Arial, Helvetica, sans-serif
}
a:link.horz2, a:visited.horz2 {
text-decoration:none;
background-color:#009900;
border: solid thin #FFFFFF;
color:#FFFFFF;
font-size:20pt;
height:240px;
width:170px;
display:inline-block;
text-align:center;
padding-top:6px;
font-family:Arial, Helvetica, sans-serif
}
a:link.horz3, a:visited.horz3 {
text-decoration:none;
background-color:#FF9900;
border: solid thin #FFFFFF;
color:#FFFFFF;
font-size:20pt;
height:240px;
width:170px;
display:inline-block;
text-align:center;
padding-top:6px;
font-family:Arial, Helvetica, sans-serif
}
a:link.horz4, a:visited.horz4 {
text-decoration:none;
background-color:#990000;
border: solid thin #FFFFFF;
color:#FFFFFF;
font-size:20pt;
height:240px;
width:170px;
display:inline-block;
text-align:center;
padding-top:6px;
font-family:Arial, Helvetica, sans-serif
}
a:hover.horz1,  a:hover.horz2,  a:hover.horz3,  a:hover.horz4{
text-decoration:none;
background-color:#FFFFFF;
border: solid thin #000000;
color:#000000;
font-size:20pt;
height:240px;
width:170px;
display:inline-block;
text-align:center;
padding-top:6px;
font-family:Arial, Helvetica, sans-serif
}
